include:
  - tax_type.yml
  - country.yml

App\Entity\Country\Tax\Tax:

  fr_20:
    slug: "taux-standard-20"
    name: "Taux standard 20%"
    rate: 0.20
    country: '@France'
    type: '@tauxStandard'
    active: true

  fr_10:
    slug: "taux-intermediaire-10"
    name: "Taux intémerdiaire 10%"
    rate: 0.10
    country: '@France'
    type: '@tauxIntermediaire'
    active: true

  fr_5:
    slug: "taux-reduit-5-5"
    name: "Taux réduit 5.5%"
    rate: 0.055
    country: '@France'
    type: '@tauxReduit'
    active: true

  fr_2:
    slug: "taux-particulier-2-1"
    name: "Taux particulier 2.1%"
    rate: 0.021
    country: '@France'
    type: '@tauxParticulier'
    active: true

  virtuel:
    slug: "taux-produits-virtuels"
    name: "Taux produits virtuels"
    rate: 0.20
    country: '@France'
    type: '@tauxVirtuel'
    active: true

